{
  "_from": "postcss-ordered-values@^4.1.2",
  "_id": "postcss-ordered-values@4.1.2",
  "_inBundle": false,
  "_integrity": "sha512-2fCObh5UanxvSxeXrtLtlwVThBvHn6MQcu4ksNT2tsaV2Fg76R2CV98W7wNSlX+5/pFwEyaDwKLLoEV7uRybAw==",
  "_location": "/postcss-ordered-values",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "postcss-ordered-values@^4.1.2",
    "name": "postcss-ordered-values",
    "escapedName": "postcss-ordered-values",
    "rawSpec": "^4.1.2",
    "saveSpec": null,
    "fetchSpec": "^4.1.2"
  },
  "_requiredBy": [
    "/cssnano-preset-default"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/postcss-ordered-values/-/postcss-ordered-values-4.1.2.tgz",
  "_shasum": "0cf75c820ec7d5c4d280189559e0b571ebac0eee",
  "_spec": "postcss-ordered-values@^4.1.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/cssnano-preset-default",
  "author": {
    "name": "Ben Briggs",
    "email": "beneb.info@gmail.com",
    "url": "http://beneb.info"
  },
  "bugs": {
    "url": "https://github.com/cssnano/cssnano/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "cssnano-util-get-arguments": "^4.0.0",
    "postcss": "^7.0.0",
    "postcss-value-parser": "^3.0.0"
  },
  "deprecated": false,
  "description": "Ensure values are ordered consistently in your CSS.",
  "devDependencies": {
    "babel-cli": "^6.0.0",
    "cross-env": "^5.0.0"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "files": [
    "dist",
    "LICENSE-MIT"
  ],
  "homepage": "https://github.com/cssnano/cssnano",
  "keywords": [
    "css",
    "postcss",
    "postcss-plugin"
  ],
  "license": "MIT",
  "main": "dist/index.js",
  "name": "postcss-ordered-values",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/cssnano/cssnano.git"
  },
  "scripts": {
    "prepublish": "cross-env BABEL_ENV=publish babel src --out-dir dist --ignore /__tests__/"
  },
  "version": "4.1.2"
}
